[gobolinux-users] New binary packages

André Detsch detsch at gobolinux.org
Mon Nov 27 01:55:33 UTC 2006


Hi,

I've just uploaded a whole set of new binary packages to the store.
They've compiled against Glibc 2.4 so, if you are using an older glibc
(GoboLinux 012 or older), please upgrade your scripts package first.
The latest scripts version (2.5.6) has some changes that enables the
glibc package to be upgraded flawlessly.

Also, the old packages were moved (to
http://gobo.calica.com/packages.old/) so that, from this moment on,
all packages at the official package store contain valid signatures.
Also, all published packages were and will be prepared with
ChrootCompile, with the the only exceptions of our tools (packed using
a special procedure), and the packages based on pre-compiled binaries
(Thunderbird, Firefox and OpenOffice).

We are working on automatizing the compilation of a larger set of
packages, so, the store will have more packages soon, and will be
updated in a more regular manner.

-- 
Andre Detsch


More information about the gobolinux-users mailing list